[Version]
Signature	     = "$CHICAGO$"
DEVTYPE_UIU_INI_FILE = 1
INI_ORDER = 1

[TASKS]
InstallApp = InstallApp32

[TASKS.NTamd64]
InstallApp = InstallApp64

[InstallApp32]
InstallApp = "%16422%\Conexant\SmartAudio\SETUP.EXE",   "-U -ISmartAudio -SM=SMAUDIO.EXE,1801"

[InstallApp64]
InstallApp = "%16422%\Conexant\SmartAudio\SETUP64.EXE", "-U -ISmartAudio -SM=SMAUDIO.EXE,1801"

